---
group:
  name: 'canghailan'
  description: ''
  projects:
  - name: 'Wuhan-2019-nCoV'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'wuhan-2019-ncov'
    description: ''
    mirrorRelease: false
    topic: ''
  